=== debian/control ===
Source: vdr-plugin-freecell
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.18)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-freecell/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-freecell/trunk/
Homepage: http://linux.kompiliert.net/index.php?view=freecell

Package: vdr-plugin-freecell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Plugin for VDR that implements the card game "Freecell"
 This Freecell plugin is an implementation of the (well-known) card game 
 "Freecell" played on the On Screen Display of your Video Disk Recorder.
