=== debian/watch ===
version=2
http://linux.kompiliert.net/index.php?view=freecell .*/vdr-freecell-(.*)\.tgz
